<?xml version="1.0" encoding="UTF-8"?>
<resource-config>
	<resource class="org.richfaces.renderkit.images.TabStripeImage">
		<name>org.richfaces.renderkit.images.TabStripeImage</name>
	</resource>
	<resource class="org.richfaces.renderkit.images.TabGradientA">
		<name>org.richfaces.renderkit.images.TabGradientA</name>
	</resource>
	<resource class="org.richfaces.renderkit.images.TabGradientB">
		<name>org.richfaces.renderkit.images.TabGradientB</name>
	</resource>
</resource-config>
